const reponceTitle = (title, A = null, B = null, run = null, ret = null, over = null) => {
    title = title.replaceAll("(A)", A);
    title = title.replaceAll("(B)", B);
    title = title.replaceAll("(runs)", run);
    title = title.replaceAll("(rets)", ret);
    title = title.replaceAll("(overs)", over);
    return title;
}
module.exports =reponceTitle;